3 Replies Latest reply: Jul 22, 2013 4:00 PM by camzlol100
Flomar1980 Level 1 Level 1

I am not able to use the twitter and instagram apps because I am on iOS 4 and do not know how to update to ios5. Is it too late to download ios5?


iPod touch
Solved by Niel on Jul 22, 2013 3:29 PM Solved
Update it from iTunes on a computer as described at the bottom of this article; devices running an iOS version prior to 5.0 can't be updated straight from the device. It will be updated to the newest iOS release supported by the device’s hardware. If you wanted 5.0 exactly and not 6.1.3 for some reason, it's too late. (85954)